header: sys-prctl.h
macros: []
types: []
enums: []
objects: []
functions:
  - name: prctl
    standards:
      - Linux
    return_type: int
    arguments:
      - type: int
      - type: unsigned long
      - type: unsigned long
      - type: unsigned long
      - type: unsigned long
